{
    "dc_identifier": "nl.zb000218.2k.2017.2",
    "dc_title": "AFM legt boete op aan creditcardbedrijf ICS voor onverantwoorde kredietverstrekking",
    "dc_type": "2k",
    "dc_description": "De Autoriteit Financiële Markten (AFM) heeft op 7 juni 2017 een bestuurlijke boete van €2.400.000 opgelegd aan International Card Services B.V. (ICS). De boete is opgelegd omdat ICS van juni 2012 tot maart 2015 meer krediet heeft verstrekt dan verantwoord was. Hierdoor hebben kaarthouders meer rente en kosten moeten betalen aan ICS en zijn ze mogelijk in financiële problemen geraakt. ",
    "dc_source": "https://www.afm.nl/nl-nl/sector/actueel/2017/juni/boete-ics",
    "dc_publisher": "zb000218",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-06-21",
    "dc_date_year": "2017",
    "dc_publisher_name": "Autoriteit Financiële Markten",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Autoriteit Financiële Markten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.zb000218.2k.2017.2.doc.1",
            "dc_title": "Boetebesluit International Card Services B.V. (ICS). ",
            "foi_fileName": "ics.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.afm.nl//~/profmedia/files/maatregelen/boetes/2017/ics.pdf"
        },
        {
            "dc_identifier": "nl.zb000218.2k.2017.2.doc.2",
            "dc_title": "AFM legt boete op aan creditcardbedrijf ICS voor onverantwoorde kredietverstrekking",
            "foi_fileName": "boete-ics.html",
            "dc_type": "bijlage",
            "dc_source": "https://www.afm.nl/nl-nl/sector/actueel/2017/juni/boete-ics"
        }
    ]
}